Skip to main content
GET
/
v1
/
vc
/
issuer
/
credentials
cURL
curl --request GET \
  --url https://staging.terminal3.io/v1/vc/issuer/credentials \
  --header 'x-api-token: <x-api-token>'
{
  "data": [
    {
      "@context": [
        "<string>"
      ],
      "id": "<string>",
      "issuer": "<string>",
      "credentialSubject": {
        "id": "<string>"
      },
      "type": [
        "<string>"
      ],
      "validFrom": "<string>",
      "validUntil": "<string>",
      "proof": {
        "type": "<string>",
        "proofPurpose": "<string>",
        "verificationMethod": "<string>",
        "created": "<string>",
        "mandatoryPointers": [
          "<string>"
        ],
        "cryptosuite": "<string>",
        "@context": [
          "<string>"
        ],
        "proofValue": "<string>"
      },
      "credentialStatus": "<unknown>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.terminal3.io/llms.txt

Use this file to discover all available pages before exploring further.

After submitting verifiable credentials via the Store Credential API, the client can use this API to retrieve all issued credentials.

Headers

x-api-token
string
required
x-api-subclient-id
string

Query Parameters

holder
string
Minimum string length: 1
id
string
Minimum string length: 1

Response

Success

data
object[]
required